## cnb-meta 2.0+18.04timbuktu1stella5

=== debian/changelog ===
cnb-meta (2.0+18.04timbuktu1stella5) bionic; urgency=medium

  * Add oem-fix-meta-cnl-849e for (LP: #1837979) 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 30 Jul 2019 13:52:15 +0800

cnb-meta (2.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Add oem-fix-cr-ums-realtek-mmc-disable for disable mmc on rtk driver

 -- jeremy szu <jeremy.szu@canonical.com>  Thu, 9 May 2018 18:05:14 +0800

cnb-meta (2.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Remove oem-all-disablemmc-1405558-dkms because it is useless

 -- jeremy szu <jeremy.szu@canonical.com>  Thu, 28 Mar 2018 12:23:14 +0800

cnb-meta (2.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Remove oem-realtek-disablemmc-1405544-dkms, due to this is old one, and
    should put it on platform meta package not BU-Meta 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 21:53:14 +0800

cnb-meta (2.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Remove oem-workaround-webapp-1381833 and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Sat, 06 Oct 2018 22:52:58 +0800

cnb-meta (2.0+columbia2stella3) xenial; urgency=medium

  * Add some dependencies.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 20 Nov 2017 14:32:50 +0800

cnb-meta (2+columbia2stella2) xenial; urgency=medium

  * Install this package in runtime instead of chroot environment.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 17:39:23 +0800

cnb-meta (2+columbia2stella1) xenial; urgency=medium

  * Bump version and add BU file.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 15:51:55 +0800

cnb-meta (1) xenial; urgency=medium

  * Meta package for BU CNB

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 18 Oct 2017 17:14:16 +0800
