=== debian/control ===
Source: cnb-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~sltella-team/timbuktu/+git/cnb-meta

Package: cnb-meta
Architecture: amd64
Depends: ${misc:Depends}, oem-doc-meta, oem-doc-hp, oem-grub-customize-1005341, ubuntu-recovery-grub-hotkey-stella, oem-fix-cr-ums-realtek-mmc-disable, oem-fix-meta-cnl-849e
Description: Meta package for CNB
 This is a metapackage for CNB
